/* 
  DSDMediaProxy.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 7/27/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/

"FileName" = "Nazwa";
"FileSize" = "Rozmiar pliku";
"FileUTI" = "Rodzaj";
"OriginalFilePath" = "Oryginalna ścieżka";
"WorkingPath" = "Ścieżka robocza";
"ModificationDate" = "Zmodyfikowano";
"CreationDate" = "Utworzono";
